<template>
  <div class="title">
     {{title}}
  </div>
</template>

<script type="text/ecmascript-6">
 export default {
   data(){
     return{}
   },
   props:{
     title:{
       default(){
         return '这是标题'
       }
     }
   }
 }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style lang="scss" type="text/scss" scoped>
  .title{
    color: #C98E52;
    margin-left: 0.31rem;
    margin-right: 0.31rem;
    margin-top: 0.34rem;
    padding-bottom: 0.17rem;
    font-size: 0.32rem;
    border-bottom: 1px solid #979797;
  }
</style>
